/* =Charts
----------------------------------------------- */
article.page {
  overflow: visible !important;
}
.chart_wrapper {
  position: relative;
  border: transparent 1px solid;
  margin-bottom: 20px;
  /*
	 * Clearfix
	 */

}
.chart_wrapper .chart_title {
  background: #d9d9d9;
  color: #000;
  padding: 4px 4px 3px 5px;
  text-shadow: 0px 0px 0px;
  width: 100%;
  margin: 0px 0;
  padding: 22px 0; 
  display: inline-block;
  border-bottom: 3px solid #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'TradeGothicLTCom-Bold';
  font-weight: normal;
  font-size: 15px;
  line-height: 1.4em;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.chart_wrapper .chart_holder {
  margin: 10px 15px 10px 6px;
}
.chart_wrapper .chart_loading {
  position: relative;
  min-height: 120px;
}
.chart_wrapper .chart_loading:after {
  content: '';
  background: url(../images/waiting_32.gif) 50% 50% no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin: -20px 0px 0px -20px;
  z-index: 2;
}
.chart_wrapper .chart_tools {
  padding: 8px 8px 4px;
  border-top: transparent 1px solid;
}
.chart_wrapper .chart_tools.custom_dates {
  float: right;
}
.chart_wrapper .chart_tools.custom_dates a {
  min-width: 62px;
  text-align: center;
}
.chart_wrapper .chart_tools a {
  float: left;
  padding: 3px 8px 2px;
  font-weight: 500;
  text-shadow: 0px 0px 0px;
  color: #000;
  border: #d9d9d9 1px solid;
  border-right-width: 0px;
  font-size: 11px;
}
.chart_wrapper .chart_tools a:first-child {
  border-radius: 0;
}
.chart_wrapper .chart_tools a:last-child {
  border-radius: 0;
  border-right-width: 1px;
}
.chart_wrapper .chart_tools a:hover {
  background: #d9d9d9;
  color: #000;
}
.chart_wrapper .chart_tools a.active {
  background: #d9d9d9;
  color: #000;
  text-shadow: 0px 0px 0px;
}
.chart_wrapper .chart_datebox {
  position: absolute;
  top: 100%;
  width: 232px;
  height: 219px;
  border: rgba(162, 144, 100, 0.85) 1px solid;
  background-color: #fff;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 0px 0px;
  text-align: center;
  line-height: 26px;
  font-size: 11px;
  margin-top: 1px;
  z-index: 22;
  cursor: default;
}
.chart_wrapper .chart_datebox.hidden {
  display: none;
}
.chart_wrapper .chart_datebox:before {
  content: '';
  position: absolute;
  top: -9px;
  left: 50%;
  width: 15px;
  height: 15px;
  background: inherit;
  border: inherit;
  z-index: -1;
  margin-left: -10px;
  border-bottom: 0px;
  border-right: 0px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.chart_wrapper .chart_datebox span {
  float: left;
  width: 32px;
  height: 26px;
  margin: 0px 0px 1px 1px;
}
.chart_wrapper .chart_datebox span.date_num {
  opacity: 0.5;
}
.chart_wrapper .chart_datebox span.this_month {
  opacity: 1;
  color: #555;
  cursor: pointer;
}
.chart_wrapper .chart_datebox span.this_month:hover:not(.future) {
  background: rgba(162, 144, 100, 0.4);
}
.chart_wrapper .chart_datebox span.future {
  cursor: default;
  color: rgba(162, 144, 100, 0.5);
}
.chart_wrapper .chart_datebox span.weekend {
  color: #ff8080;
}
.chart_wrapper .chart_datebox .calHead .calTitle {
  position: relative;
  height: 31px;
}
.chart_wrapper .chart_datebox .calHead .calTitle select {
  font-size: 10px;
  background: #fff;
  border: #aeaeae 1px solid;
  border-radius: 2px;
  margin: 5px 4px 0px;
  padding: 3px 3px 2px;
  width: auto;
}
.chart_wrapper .chart_datebox .calHead .calTitle .prev_month,
.chart_wrapper .chart_datebox .calHead .calTitle .next_month {
  position: absolute;
  top: 3px;
  width: 16px;
  height: 25px;
  font-size: 16px;
  line-height: 22px;
  color: #a29064;
}
.chart_wrapper .chart_datebox .calHead .calTitle .prev_month:hover,
.chart_wrapper .chart_datebox .calHead .calTitle .next_month:hover {
  background: #eee;
}
.chart_wrapper .chart_datebox .calHead .calTitle .prev_month {
  left: 3px;
}
.chart_wrapper .chart_datebox .calHead .calTitle .next_month {
  right: 3px;
}
.chart_wrapper .chart_datebox .calHead .calDays {
  height: 25px;
  margin-bottom: 1px;
  background: rgba(162, 144, 100, 0.4);
  overflow: hidden;
}
.chart_wrapper .clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.chart_wrapper html[xmlns] .clearfix {
  display: block;
}
.chart_wrapper * html .clearfix {
  height: 1%;
}

body .chart_wrapper .chart_datebox {
  position: absolute;
  top: 12%;
  width: 232px;
  height: 249px;
  border: rgba(162, 144, 100, 0.85) 1px solid;
  background-color: #fff;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.5);
  text-shadow: 0px 0px 0px;
  text-align: center;
  line-height: 26px;
  font-size: 11px;
  margin-top: 1px;
  z-index: 22;
  cursor: default;
}
body .chart_wrapper .chart_datebox.hidden {
  display: none;
}
body .chart_wrapper .chart_datebox:before {
  content: '';
  position: absolute;
  top: 240px !important;
  left: 50%;
  width: 15px;
  height: 15px;
  background: inherit;
  border: inherit;
  z-index: -1;
  margin-left: -10px;
  border-bottom: 0px;
  border-right: 0px;
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
}
/*
 * Mixins
 */
